1) Might take time to give output if not a command
2) 
3)
4)
5) put args appropriatley
6)GIve the list as one argument in a string . For eg ;- $ bash q6.sh "(((1 2 4 5 6  2  1 4 ()()))"
7) 
8)
9)
10)
11)
12) Enter the no. of format and not the format
13)
14)
15) Ddid not download web pages





take arguments appropriately